*, form, fieldset {padding: 0;margin: 0;}
html, body, div, span, applet, object, iframe, p, blockquote, a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;font-family: inherit;font-weight: normal;line-height: 1.3em;}
h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;font-size: 100%;font-family: inherit;font-weight: bold;line-height: inherit;}
:focus {outline: 0;}
body {color: #000;background-color: #fff;}
ol,ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td  {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}


/**
 * @desc	CORE
 *			Default/inheritable elements and site wrapper.
 */
html {
	overflow-y: scroll;
	height: 100%;
}

body {
	background-color: #e6e7e8;
	color: #5D5C5C;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 13px;
	cursor: normal;
}

a:link, a:visited, a:active {
	color: #5D5C5C;
}

a:hover {
	color: black;
}

strong {
	font-weight: bold;
}

img {
	display: block;
}

input, textarea, select {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 100%;
}

small {
	font-size: 90%;
}

div.clear, br.clear {
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 0;
}

a.option {
	background-color: #eee;
	border: 1px solid #eee;
	font-size: 90%;
	padding: 1px 3px;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

a.icon-print {
	background: url(../img/print.gif) left no-repeat;
	padding-left: 25px;
}

a.read-more {
	background: url(../img/plus.gif) right no-repeat;
	float: right;
	padding-right: 25px;
}

.floatwrap {
	overflow: hidden;
	width: 100%;
}

.floatwrap .col-first {
	float: left;
	width: 50%;
}

.floatwrap .col-second {
	float: right;
}

.hide {
	display: none;
}

.align-left {
	float: left;
}

.align-right {
	float: right;
}

.margin-left {
	margin-left: 15px;
}

div#wrapper {
	margin: 0 auto;
	padding: 15px 0;
	position: relative;
	width: 982px;
}

.error {
  font-size: 15px;
  line-height: 15px;
  font-weight:bold;
  color:red;
}

.bre_labels {
  color:black;
}

.bre_labels_bold {
  color:black;
  font-weight:bold;
}

/**
 * @desc	HEADER
 *			First-child within the wrapper holding primary navigation,
 *			supplementary navigation, header title and breadcrumb.
 * @package	core
 */
div#header {
	background: url(../img/header-shadow.gif) repeat-y scroll center bottom;
	padding-bottom: 15px;
}

div#header-inner {
	background: #fff url(../img/header-shadow.gif) repeat-y scroll center top;
	padding-top: 30px;
	width: 100%;
}


div#navigation {
	margin: 0 30px;
	overflow: hidden;
	width: 922px;
}

div#navigation h1 {
	float: left;
	height: 29px;
	overflow: hidden;
	width: 198px;
}

div#wrapper-nav {
	font-size: 90%;
	height: 23px;
	overflow: hidden;
	padding-top: 7px;
	position: absolute;
	right: 15px;
	top: 0;
}

div#header-title {
	height: 175px;
	margin: 15px 0px 0 30px;
	position: relative;
	width: 885px;
	/*padding-left: 115px;*/
}

div#header-title-inner,div#header-title-innerc,div#header-title-innerd,div#header-title-innere,div#header-title-innerf,div#header-title-innerg,div#header-title-innerh,div#header-title-innerj,div#header-title-innerk {
	/*background: #fff url(../img/header_d.png) no-repeat scroll center top;*/
	background: #fff url(../img/IoM_crest.jpg) no-repeat scroll right bottom;
	height: 175px;
	/*height: 100%;*/
	overflow: hidden;
	width: 100%;

}

div#header-title h2 {
	color: #000000;
	font-size: 30px;
	font-weight: normal;
	font-family: Times Roman;
	line-height: 100%;
	margin: 60px 215px 0 15px;
	padding-bottom: 10px;
	border-bottom:5px solid red;
}

div#header-title-pullout {
	/*background: url(../img/header-pullout.gif) no-repeat scroll left top;*/
	height: 320px;
	left: -45px;
	position: absolute;
	top: 24px;
	width: 30px;
}

div#header-title-pullout a {
	display: block;
	height: 203px;
	width: 30px;
}

div#header-title-pullout a.bre {
	height: 117px;
}

div#header-title-pullout span {
	display: none;
}


/**
 * @desc	NAVIGATION
 * @package	header
 */
ul#primary-nav {
	float: right;
	width: 513px;
}
/*686*/

ul#primary-nav li {
	border-bottom: 1px solid #ccc;
	display: inline;
	float: left;
	margin-left: 15px;
	overflow: hidden;
	width: 156px;
}

ul#primary-nav li.break {
	clear: left;
}

ul#primary-nav li.first {
	border-top: 3px solid #000;
}

ul#primary-nav li a {
	color: #000;
	display: block;
	padding: 5px 0 5px 4px;
	text-decoration: none;
}

ul#primary-nav li.active a, ul#primary-nav li a:hover {
	background-color: #D6DCDE;
}

ul#primary-nav a.basket {
	background-image: url(../img/basket.gif);
	background-position: right center;
	background-repeat: no-repeat;
}


/**
 * @desc	SEARCHBAR
 *			Part of the primary navigation.
 * @package	header
 */
div#search {
	float: left;
	height: 21px;
	overflow: hidden;
	padding: 6px 0 0 3px;
	width: 153px;
}

div#search input {
	float: left;
}

input#search-button {
	background-color: #fff;
	background-image: url(../img/nav-search-btn.gif);
	background-position: top;
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 16px;
	line-height: 999px;
	overflow: hidden;
	width: 15px;
}

input#search-button.hover, input#search-button:hover {
	background-position: bottom;
}

input#search-term {
	background-color: #fff;
	border: none;
	color: #aaa;
	padding: 0;
	width: 133px;
}

div#search input:focus, div#search input.focus {
	color: #000;
}


/**
 * @desc	BREADCRUMBS
 * @package	header
 */
div#breadcrumbs {
	font-size: 90%;
	padding: 10px 30px 10px 45px;
}



/* Footer */
#footer {
	font-size: 90%;
	margin: 0 14px;
	background-color: #E6E7E8;
	border-top:5px solid red;
}
#footer a {color: #808080;text-decoration: none;}
#footer a:hover {text-decoration: underline;}
#footer .footer-top {border-bottom: 2px solid #ccc;margin-bottom: 8px;padding-bottom: 10px;}
#footer .bre-brands {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
}
#footer .bre-brands li {
	display: inline;
	float: left;
	margin: 0 10px 0 0px;
}
#footer .bre-brands a {background-attachment: scroll;background-image: url('../img/bre-brand2.gif');background-repeat: no-repeat;display: block;height: 29px;overflow: hidden;}
#footer .bre-brands span {display: none;}
a#brand-pure {background-position: -504px 0;width: 50px;}
a#brand-pure:hover {background-position: -504px -29px;}
a#brand-innovationpark {background-position: -406px 0;width: 98px;}
a#brand-innovationpark:hover {background-position: -406px -29px;}
a#brand-breeam {background-position: -317px 0;width: 64px;}
a#brand-breeam:hover {background-position: -317px -29px;}
a#brand-bre-bookshop {background-position: -179px 0;width: 90px;}
a#brand-bre-bookshop:hover {background-position: -179px -29px;}
a#brand-smartwaste {background-position: -554px 0;width: 96px;}
a#brand-smartwaste:hover {background-position: -554px -29px;}
a#brand-bre-trust {background-position: 0 0;width: 99px;}
a#brand-bre-trust:hover {background-position: 0 -29px;}
a#brand-bre {background-position: -907px 0;width: 38px;}
a#brand-bre:hover {background-position: -907px -29px;}
a#brand-b4c {background-position: -849px 0;width: 58px;}
a#brand-b4c:hover {background-position: -849px -29px;}
a#brand-bretrust {background-position: 0px 0px;width: 74px;}
a#brand-bretrust:hover {background-position:0px -29px;}
a#brand-greenguide {background-position: -945px 0px;width: 62px;}
a#brand-greenguide:hover {background-position: -945px -29px;}
a#brand-rbl {background-position: -754px 0px;width: 95px;}
a#brand-rbl:hover {background-position:-754px -29px;}
a#brand-gbl {background-position: -650px 0px;width: 104px;}
a#brand-gbl:hover {background-position:-650px -29px;}


/**
 * @desc	CONTAINER
 *			Content container acts as a wrapper for content elements
 *			such as content columns.
 * @package	core
 */
div#container {
	overflow: hidden;
	padding: 0 15px;
	width: 952px;
}

div#container p, div#container .lnbr {
	margin-bottom: 16px;
}

div#container h1, div#container h2, .title, div#container .hd-href, div#container .tint, div#container .para-heading {
	color: #5D737C;
/*    color: #4bbbeb;*/
}

div#container h1, div.column-sidebar h2, .title {
	font-size: 1.1em;
}

div.column-content h2, div.column-content h3 {
	font-size: 1.3em;
	line-height: 1.3em;
}

div#container .hd-href {
	font-weight: bold;
	text-decoration: none;
}

div#container .hd-href:hover {
	text-decoration: underline;
}

div#container .para-heading {
	font-weight: normal;
	font-size: 100%;
}



/**
 * @desc	COLUMN
 *			Defines column placement. Content columns generally have
 *			no margin requirement, this should be applied to satalite
 *			columns or elements such as the nav and sidebar.
 * @package	container
 */
.column-content, .column-sidebar, .column-title {
	float: left;
}

.column-content {
	width: 685px;
}

.column-content.column-satalite {
	width: 952px;
}

.column-sidebar {
	margin-left: 15px;
	width: 252px;
}

.column-title {
	padding-right: 15px;
	width: 670px;
}

.column-basket {
	float: right;
	overflow: hidden;
	width: 237px;
}


/**
 * @desc	BOX
 *			Handling of elements with rounded corners. These are
 *			individual modules and can be applied to most block
 *			level elements.
 * @package container
 */
.box {
	background-attachment: scroll;
	background-image: url(../img/rounded-top-ffffff.gif);
	background-repeat: no-repeat;
	margin-bottom: 15px;
	padding-top: 5px;
}

.box .box-inner {
	background-color: #fff;
	padding: 8px 15px 15px;
}

.box .box-inner.box-inner-pad {
	padding: 8px 15px 30px;
}

div.column-sidebar .box {
	background-position: 0 0;
}

div.column-sidebar .link-pod {
	padding: 8px 15px 13px;
}

div.column-sidebar .link-pod a {
	color: #5D737C;
	font-weight: bold;
	text-decoration: none;
}

div.column-sidebar .link-pod a:hover {
	text-decoration: underline;
}

div.column-content .box {
	background-position: 0 -5px;
}

div.column-content.column-satalite .box {
	background-position: 0 -10px;
}

/**
 * @desc	BRE TAB
 *			BRE styled tab.
 * @package container
 */
.bre-tab {
	height: 28px;
}

.bre-tab h2 {
    float: left;
    width: 114px;
	background-image: url(../img/jsap_ptab_one.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 28px;
	overflow: hidden;
}

.bre-tab sel {
    float: left;
    width: 114px;
	background-image: url(../img/jsap_ptab_sel.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 28px;
	overflow: hidden;
}

.bre-tab h2 span {
	background-repeat: no-repeat;
	color: #fff; /*ca110d;*/
	display: block;
	font-weight: bold;
	height: 28px;
	margin: 0 1px 0 0;
	padding: 5px 0 5px 0;
	text-align: center;
}

.bre-tab sel span {
	background-repeat: no-repeat;
	color: #5D737C;
	display: block;
	font-weight: bold;
    font-size: 13px;
	height: 28px;
	margin: 0 1px 0 0;
	padding: 5px 0 5px 0;
	text-align: center;
	border: solid;
	border-radius: 0 7px 0 0;
	border-width: 2px;
}

.bre-tab h2 span a {
	background-repeat: no-repeat;
	color: #fff; /*ca110d;*/
	display: block;
	font-weight: bold;
	height: 28px;
	text-decoration: none;
	font-size: 13px;
	text-align: center;
    padding: 5px 0 5px 0;
    margin: 0 1px 0 0;
}




/**
 * @desc	BRE BOX
 *			BRE styled sidebar box.
 * @package container
 */
.bre-box {
	margin-bottom: 15px;
}

.bre-box h2 {
	background-image: url(../img/sidebar.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 37px;
	overflow: hidden;
}

.bre-box h2 span {
	background-position: right center;
	background-repeat: no-repeat;
	color: #5D737C;
	display: block;
	font-weight: bold;
	height: 28px;
	margin: 0 5px 0 0;
	padding: 9px 0 0 15px
}

.bre-box h2 span a {
	background-position: right center;
	background-repeat: no-repeat;
	color: #5D737C;
	display: block;
	font-weight: bold;
	height: 28px;
	text-decoration: none;
}

div.column-sidebar .bre-box h2 span a:hover {
	text-decoration: underline;
}

.bre-box h2.basket {
	background-position: 0 -37px;
}

.bre-box .box-inner {
	background-color: #fff;
	font-size: 90%;
	padding: 15px 10px 15px 15px;
}

.column-content .bre-box {
	width: 237px;
}

.column-content .bre-box h2.basket {
	background-position: 0 -74px;
}

.column-content .bre-box .box-inner {
	background-color: #eee;
}



/**
 * @desc	POD
 *			Pods use the rounded corner box principle where they
 *			are parental elements that contain content that can
 *			be in different size and positioning form such as
 *			boxes handled by pods that are floated as list items.
 * @package	container
 */
.two-pod {
	margin: -15px 0 0 -15px;
	overflow: hidden;
	width: 670px;
}

.two-pod .pod {
	background-color: #eff;
	display: inline; /* IE6 double margin fix */
	float: left;
	margin: 15px 0 0 15px;
	padding: 15px;
	width: 290px;
}


/**
 * @desc	TABLE
 *			List style table styling. Generic class identifiers.
 *			For a valid modification, give the table an ID and
 *			table column classes of a "unique" naming convention
 *			(e.g. col_venue) and apply relevant CSS width and/or
 *			formatting.
 * @package container
 */
table.list {
	cursor: default;
	table-layout: fixed;
}

table.list th {
	background-color: #5D737C;
	border-right: 1px solid #fff;
	color: #fff;
	font-weight: bold;
	padding: 5px 5px 8px;
}

table.list td {
	border-bottom: 1px solid #ccc;
	font-size: 90%;
	padding: 5px 5px 6px;
	vertical-align: top;
}

table.list .row.hover, table.list .row:hover {
	background-color: #eff;
}

table.list td.number {
	text-align:right;
}

div.column-content.column-nonav table.list th.tbl_date {
	width: 130px;
}

div.column-content.column-nonav table.list th.tbl_title {
	width: 354px;
}


/**
 * @desc	FORM
 * @package	core
 */

.button, .button-medium, .button-small {
	background-image: url(../img/button.gif);
	background-repeat: no-repeat;
	border: medium none;
	color: #5D737C !important;
	cursor: pointer;
	display: inline-block;
	font-size: 90%;
	text-align: center;
	text-decoration: none;
	width: 125px;
}

a.button, a.button-small, a.button-medium {
	height: 17px;
	padding-top: 2px;
}

input.button, input.button-small, input.button-medium {
	background-color: #fff;
	height: 19px;
}

.button {
	background-position: 0px 0px;
}

.button.button-highlight, .button.hover, .button:hover {
	background-position: 0px -19px !important;
}

.button-medium {
	background-position: 0px -38px;
	width: 110px;
}

.button-medium.button-highlight, .button-medium.hover, .button-medium:hover {
	background-position: 0px -57px;
}

.button-small {
	background-position: 0px -76px;
	width: 70px;
}

.button-small.button-highlight, .button-small.hover, .button-small:hover {
	background-position: 0px -95px;
}


.button1, .button1-medium, .button1-small {
	background-image: url(../img/button1.gif);
	background-repeat: no-repeat;
	border: medium none;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font-size: 90%;
	text-align: center;
	text-decoration: none;
	width: 125px;
}

a.button1, a.button1-small, a.button1-medium {
	height: 17px;
	padding-top: 2px;
}

input.button1, input.button1-small, input.button1-medium {
	background-color: #fff;
	height: 19px;
}

.button1 {
	background-position: 0px 0px;
}

.button1.button1-highlight, .button1.hover, .button1:hover {
	background-position: 0px -19px !important;
}

.button1-medium {
	background-position: 0px -38px;
	width: 110px;
}

.button1-medium.button1-highlight, .button1-medium.hover, .button1-medium:hover {
	background-position: 0px -57px;
}

.button1-small {
	background-position: 0px -76px;
	width: 70px;
}

.button1-small.button1-highlight, .button1-small.hover, .button1-small:hover {
	background-position: 0px -95px;
}

/**
 * @desc	LISTS
 * @package	core
 */
ul.divided li {
	border-top: 1px solid #ccc;
	font-size: 90%;
	margin-top: 10px;
	padding-top: 10px;
}

ol.numeric {
	list-style: outside decimal;
	margin: -5px 0 0 25px;
}

ol.numeric li {
	margin-top: 5px;
}



/**
 * @desc	FORM
 * @package	core
 */
div#container label {
	font-weight: bold;
	padding-top: 2px;
}

div#container input.text, div#container select, div#container textarea {
	/*background-color: #e6e7e8;*/		/*for JSAP we want to change the colour based on the class and be different for disabled*/
	border: none;
	/*color: #555;*/		/*for JSAP we want to change the colour based on the class and be different for disabled*/
	padding: 2px;
}

 textarea {
	background-color: #e6e7e8;
	border: none;
	color: #555;
	padding: 2px;
}

div#container input.border {
	border: 1px solid #aaaaaa;
}

div#container select {
	padding: 1px 0;
}

div#container select option {
	padding: 0 5px;
}

ul.form-field {
	margin-top: -15px;
	overflow: hidden;
	width: 100%;
}

ul.form-field li {
	clear: left;
	float: left;
	padding-top: 15px;
	width: 100%;
}

ul.form-field label {
	float: left;
	width: 200px;
}

ul.form-field label span {
	color: #5D5C5C;
	font-size: 90%;
}

ul.form-field input.text, ul.form-field select, ul.form-field textarea {
	float: left;
}

ul.form-field input.text, ul.form-field select.text, ul.form-field textarea.text {
	width: 450px;  /*scope to reduce it*/
}

.buttons {
	overflow: hidden;
	padding-top: 10px;
	width: 100%;
}

.buttons input, .buttons button {
	background-color: #eee;
	border: 1px solid black;
	cursor: pointer;
	float: right;
	padding: 0 5px;
}


/**
 * @desc	PRODUCT DETAILS
 * @package	core
 */
.product-image {
	float: right;
	margin-top: -15px;
	width: 237px;
}

.product-image .pod {
	background-color: #eff;
	margin-top: 15px;
	padding: 15px;
}

.product-detail {
	float: left;
	padding-right: 40px;
	width: 645px;
}

.product-detail dl {
	margin-top: -15px;
}

.product-detail dt, .product-detail dd {
	padding-top: 15px;
}

.product-detail dt {
	clear: left;
	color: #5D737C;
	float: left;
	font-weight: bold;
	padding-right: 15px;
	width: 150px;
}

.product-detail dd {
	float: left;
	width: 480px;
}


/**
 * @desc	SEARCH FORM
 * @package	core
 */
#select-from-products, #select-from-standards, #select-from-category, #select-from-decade, #form-action {
	padding-top: 10px;
}

#select-from-products select, #select-from-standards input, #form-action input {
	float: left;
	margin-left: 200px;
}

#form-action input {
	display: inline;
}

#select-from-standards label {
	width: auto;
	padding: 0 0 0 10px;
}


/**
 * @desc	OFFERS POD
 * @package	core
 */
#offers .box-inner {
	display: block;
	overflow: hidden;
	width: 655px;
}

#offers .two-pod {
	display: inline;
	float: left;
}

#offers h3 {
	color: #5D737C;
	font-size: 100%;
	font-weight: normal;
	height: 51px;
	margin: 0;
	overflow: hidden;
}

#offers .description {
	height: 35px;
	margin: 0;
	overflow: hidden;
	padding-bottom: 16px;
}

#offers .image, #offers dl {
	float: left;
	overflow: hidden;
	width: 165px;
}

#offers .meta {
	position: relative;
}

#offers dl {
	margin-top: -15px;
	padding-left: 15px;
	width: 110px;
}

#offers dt {
	color: #5D737C;
	font-weight: bold;
	margin-top: 15px;
}

#offers .button-medium {
	bottom: 0;
	position: absolute;
	right: 0;
}





/**
 * @desc	BASKET
 * @package	core
 */
table#basket tr.empty td, table#basket td.empty  {
	background-color: #fff !important;
	border: none !important;
}

table#basket tr.total th, table#basket tr.total td {
	border-bottom: none;
	border-top: 1px solid #ccc;
	font-size: 90%;
	font-weight: normal;
}

table#basket tr.grand-total th, table#basket tr.grand-total td {
	border-bottom: 1px solid #ccc;
	font-size: 100%;
}

table#basket tr.grand-total th {
	font-weight: bold;
}

table#basket tr.grand-total td {
	background-color: #eff;
	color: #000;
	font-weight: bold;
}

table#basket .button, table#basket .button-small {
	font-size: 100%;
}

table#basket input.quantity {
	background-color: #e6e7e8;
	border: none;
	color: #555;
	padding: 2px 2px 1px;
}

select#basket-change-locale {
	width: 200px;
	padding: 1px 0;
	background-color:#E6E7E8;
	border: medium none;
	color: #555555;
	float: left;
	padding: 2px;
}

#basket-checkout-buttons {
	float: right;
	padding: 5px;
	width: 265px;
}

#basket-checkout-buttons .button {
	float: left;
}

a#basket-checkout.button {
	float: right;
}


.eas_table {
  border-collapse:collapse;
  border-color: #CCCCCC;
  text-align:left;
}

.eas_table tr {
  vertical-align:top;
}

.eas_table tr th {
  vertical-align:bottom;
}

.eas_details {
  border-collapse:collapse;
  border-color: #CCCCCC;
  text-align:left;
}

.eas_details tr {
  vertical-align:top;
}

.eas_details tr th {
  width:120px;
  vertical-align:top;
}

.eas_details td {
  padding-top:2px;
}

.eas_new {
  border-collapse:collapse;
  border-color: #CCCCCC;
  text-align:left;
}

.eas_new tr {
  vertical-align:top;
}

.eas_new tr th {
  width:100px;
  vertical-align:bottom;
}

.inputajax
{
  color: #000000;
  background: #ffffff;
  border: 1px solid #DDDDDD;

  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1
}

.inputajaxreq
{
  color: #000000;
  background: #ffffff;
  border: 1px solid #0000FF;
	cursor: text;
  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1
}

.inputajaxerror
{
  color: #000000;
  background: #FF9696;
  border: 1px solid #FF9696;

  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1
}

.inputajaxdis
{
  color: #FFFFFF;
  background: #AFAFAF;
  border: 1px solid #AFAFAF;
	cursor: not-allowed;
  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1
}

.checkboxinputajax
{
  color: #000000;
  background: #ffffff;
  border: 1px solid #DDDDDD;
	cursor: pointer;
  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1
}

.checkboxinputajaxdis
{
  color: #FFFFFF;
  background: #AFAFAF;
  border: 1px solid #AFAFAF;
	cursor: not-allowed;
  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1
}

.selectinputajax
{
  color: #000000;
  background: #ffffff;
  border: 1px solid #DDDDDD;
	border-width: 0;  
	cursor: pointer;
  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1; 

  width:280px;
}

.selectinputajax option
{
  width:350px;
}

.selectinputajaxerror
{
  color: #000000;
  background: #FF9696;
  border: 1px solid #DDDDDD;

  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1;

  width:280px;
}

.selectinputajaxerror option
{
  width:280px;
}

.selectinputajaxdis
{
  color: #FFFFFF;
  background: #AFAFAF;
  border: 1px solid #DDDDDD;

	cursor: not-allowed;
  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1;

  width:280px;
}

.selectinputajaxdis option
{
  width:270px;
}

.selectinputajaxtiny
{
  color: #000000;
  background: #DDDDDD;
  border: 1px solid #DDDDDD;

  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1;

  width:80px;
}

.selectinputajaxtiny option
{
  width:70px;
}

.selectinputajaxtinyerror
{
  color: #000000;
  background: #FF9696;
  border: 1px solid #FF9696;

  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1;

  width:80px;
}

.selectinputajaxtinyerror option
{
  width:70px;
}

.ajaxerrormesg
{
  color: #FF0000;
}

.ajaxhelpmesg
{
  color: #0000FF;
}

.checkboxajax
{
  color: #FFFFFF;
  background: #D6DCDE;
  border: 0px solid #FFFFFF;

  padding-left: 4;
  padding-right: 4;
  padding-top: 1;
  padding-bottom: 1
}


/*not for diabled properties*/
input.inputajax:hover, input.checkboxajax:hover, select.selectinputajax:hover, input.button-jsap:hover, input.button-jsap-large:hover{
    background-color: #d1d5c8;
}


.warningmesg {
  background: #ffffff;
  border: 1px solid #DDDDDD;
  width:550px;  
}

.help_bubble
{
  position: relative;
  cursor: help;
}

.help_bubble a
{
  color: #0000FF;
  font-weight: bold;
/*  font-size: 13px; */
}

.help_bubble a span
{
  display: none;
  color: #0000FF;
}

.help_bubble a:hover span {
  display: block;
  position: absolute;
  left: 0;
  top: 24px;
  min-width: 250px;
  border: 1px #585858 solid;
  border-radius: 10px;
  background-color: #fff;
  padding: 5px;
  color: #0000FF;
  font-size: 12px;
  z-index: 1;
}

input.button-jsap {
	color: #5D737C !important;
	font-size: 90%;
	display: inline-block;
  border: 2px #585858 solid;
  border-radius: 5px;
  background-color: #fff;
	width: 60px;
	cursor: pointer;
}

input.button-jsap-dis {
  color: #FFFFFF;
  background: #AFAFAF;
  border: 2px solid #DDDDDD;
	cursor: not-allowed;  
  font-size: 90%;
	display: inline-block;
  border-radius: 5px;
	width: 60px;
}

input.button-jsap-large {
	color: #5D737C !important;
	font-size: 90%;
	display: inline-block;
  border: 2px #585858 solid;
  border-radius: 5px;
  background-color: #fff;
	width: 125px;
	cursor: pointer;
}

input.button-jsap-large-dis {
  color: #FFFFFF;
  background: #AFAFAF;
  border: 2px solid #DDDDDD;
	cursor: not-allowed;  
  font-size: 90%;
	display: inline-block;
  border-radius: 5px;
	width: 125px;
}
/*
input.button-jsap-req {
  color: #FFFFFF;
  background: #AFAFAF;
  border: 2px solid #DDDDDD;
  font-size: 90%;
	display: inline-block;
  border-radius: 5px;
	width: 60px;
	cursor: pointer;	
}
*/

.pane_data
{
  padding-top: 15px;
  padding-bottom: 10px;
  background-color: #FFFFFF;
  width:620px;
  border:0px;
}

.pane_data_inner
{
  border-width: 1px;
  padding: 0px;
 /*border-style: dashed;*/
  border-color: black;
  background-color: #D6DCDE;
  width:550px;
  padding-left: 15px;
  padding-top: 15px;
  padding-right: 30px;
  border-collapse:collapse;
}

.pane_data_inner a:link, .pane_data_inner a:visited, .pane_data_inner a:active
{
	color:black;
}

.pane_data_inner a:hover {
	color: #5D737C;
}

.tab-title {
	height:30px;
	width:610px;
	padding-left:10px;
	color:white;
	background-color:#5D737C;
	font-size:110%;
	border-radius: 0 7px 0 0;
	border-width: 2px;
}

/**
 * @desc	TREE
 *			List style TREE styling. The different styles needeed for each
 * 			part of the naviagation tree on the project page.
 * @package container
 */
/*.tree,*/
.tree ul {
  margin:0;
  padding:0;
  list-style:none;
}

.tree ul {
  /*margin-left:1em;*/ /* Indentation */
  position:relative;
}

.tree li.tree_header {
  padding:0;
}

.tree ul ul {margin-left:.5em} /* Indentation / 2 */

/* "Draw" vertical lines (by inserting blank content with a left border) */
.tree ul:before {
  content:"";
  display:block;
  width:0;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  border-left:1px solid;
}

.tree li {
  margin:0;
  padding:0 0 0 1.5em; /* Indentation + .5em */  
  line-height:2em; /* List item's line height */
  font-weight:bold;
  position:relative;
}

/* "Draw" horizontal lines (by inserting blank content with a top border) */
.tree ul li:before {
  content:"";
  display:block;
  width:10px; /* Same as indentation */
  height:0;
  border-top:1px solid;
  margin-top:-1px;
  position:absolute;
  top:1em; /* List item's line height / 2 */
  left:0;
}

/* Remove lower half of vertical line for the last child at each tree level */
.tree ul li.tree_last_child:before {
  background:#FFF; /* Ensure same as body background */
  height:auto;
  top:1em; /* List item's line height / 2 */
  bottom:0;
}

.tree a {
  text-decoration: none;
  font-weight: bold;
}

/* Indicate which part of the tree is currently selected / displayed */
.tree a.tree_selection {
  color:black;
  /*font-style: italic;*/
}

.jsap_label_prefix {
	width:220px;
	height:24px;
	vertical-align:top;
	padding-top:2px;
}
